.home_logo{width: 100px;}
.navbar-nav li{
	width: 110px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
}
.navbar-nav li:hover{background-color: rgb(255,218,186);}

.en,.cn{
	color: rgb(255,218,186);
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
.home_big_img{
	height:490px;
	
	background-size: 100% auto;
	background-repeat: no-repeat;
}
.home_big_img div{
	margin-top: 100px;
}
.home_big_img div div{
	height: 100px;
	padding: 40px 0; 
	text-align: center;
	background:linear-gradient(-135deg, rgba(202,130,70,0.6) 15px, rgba(0,0,0,0.6) 0);
	/*opacity: 0.6;*/
	border-bottom:5px solid rgb(202,130,70);
	font-size: 17px;
	color: white;
}
.business_intro{
	background-image: url('./business_intro.png');
	height: 455px;
	background-size: 100% auto;
	background-repeat: no-repeat;
}
.business_intro h2{
	display: block;
	text-align: center;
	color: rgb(255,117,0);
	margin-top: 50px;
	font-size: 32px;
}

.slideshow_container{
	text-align: center;
	overflow: hidden;
}
.pre_img i,.next_img i{
	color: rgb(255,163,86);
	font-size: 24px;
}
.slideshow_container > div{position: relative;}
.slideshow_container .slide_img{width: 25%;display: inline-block;margin:0;padding:0 10px;}
.slideshow_container .slide_img img{width:100%;}
.slide_img div{
	border-bottom: 5px solid rgb(226,152,71);
	position: relative;
}
.slide_img .intro{
	display: block;
	background-color: rgba(226,152,71,0.8);
	position: absolute;
	width: 100%;
	height: 100px;
	line-height: 100px;
	color: white;
	font-size: 18px;
	margin:0;
	bottom: -100px;
}

